Subject: Re: bug#13141: please review bug #13141

From: "Stephen J. Turnbull" <[email-masked]>
Date: Sun, 20 Jan 2013 16:19:10 +0900

Xue Fuqiao writes:

 > But *extensible and customizable* (and self-documenting) are the core
 > of Emacs.  Experienced users *know* that what information should be go
 > to the Emacs developers.

Experienced developers know that what experienced users "know" often
enough just ain't so.

The only case where users are in a good position to decide is about
privacy-sensitive information that might be in traces or keystroke
logs, etc.